uuid: eac30381-6c34-471f-adb6-c1d792df5f53
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_type
    - field.field.node.blog.field_image_hero
    - field.field.node.blog.field_legacy_url
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_remote_video_images
    - field.field.node.blog.field_scheduled
    - field.field.node.blog.field_tag
    - field.field.node.blog.field_yoast_seo
    - node.type.blog
  module:
    - metatag
    - scheduled_publish
    - text
    - user
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_remote_video_images:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  content_moderation_control: true
  field_blog_type: true
  field_image_hero: true
  field_legacy_url: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
